This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 472120 - CVE-2008-5153 moodle insecure temporary file use [Fdevel]
CVE-2008-5153 moodle insecure temporary file use [Fdevel]
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: moodle (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2008-5153
  Show dependency treegraph
 
Reported: 2008-11-18 15:22 EST by Josh Bressers
Modified: 2009-01-21 16:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-21 16:35:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2008-11-18 15:22:45 EST
Fdevel tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Bug Zapper 2008-11-26 00:34:44 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Update System 2009-01-21 09:27:50 EST
moodle-1.9.3-5.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/moodle-1.9.3-5.fc10
Comment 3 Fedora Update System 2009-01-21 09:27:58 EST
moodle-1.9.3-5.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/moodle-1.9.3-5.fc9
Comment 4 Fedora Update System 2009-01-21 16:35:22 EST
moodle-1.9.3-5.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.